×

Discussion Board

Results 1 to 4 of 4
  1. #1
    Regular Contributor
    Join Date
    Sep 2008
    Posts
    290

    Unhappy VS2008 + Carbide.vs 3.0.1

    I have already installed PCSuite7.0 by "Nokia_PC_Suite_rel_7_0_8_2_eng_us_web.exe", J# by "vjredist.exe" and ActivePerl 5.10.0 by "ActivePerl-5.10.0.1004-MSWin32-x86-287188.msi".
    Now my next step is installing Carbide.vs 3.0.1 with "Cbdvs3.0.1.exe". The installer reports
    "Visual Studio 2005 is mandatory requirement". Ok, will the installer not work with VS2008?

    Greets
    Franky

  2. #2
    Super Contributor
    Join Date
    Mar 2004
    Location
    Singapore
    Posts
    9,968

    Re: VS2008 + Carbide.vs 3.0.1

    Till now VS2008 is not supported, hope that it will be support in next release.

  3. #3
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Oslo, Norway
    Posts
    28,694

    Re: VS2008 + Carbide.vs 3.0.1

    Also note that ActivePerl 5.6.1 is the proper choice.

  4. #4
    Registered User
    Join Date
    Oct 2008
    Posts
    2

    Re: VS2008 + Carbide.vs 3.0.1

    Doesn't look like it's supported...it's already been a year...

Similar Threads

  1. Carbide.vs 3.0.1 now released!
    By mitts in forum Symbian Tools & SDKs
    Replies: 5
    Last Post: 2009-04-28, 10:56
  2. TRAP doesn't work with carbide.vs 3.0.1
    By egxsguo in forum Symbian Tools & SDKs
    Replies: 1
    Last Post: 2008-12-02, 14:04
  3. Carbide.vs 3.0.1 for VS2005 tips and issues
    By mitts in forum Symbian Tools & SDKs
    Replies: 23
    Last Post: 2008-08-26, 11:16
  4. Carbide.vs 3.0.1 Compiler patch
    By Mike Trujillo in forum Symbian Tools & SDKs
    Replies: 1
    Last Post: 2008-08-01, 03:23
  5. Perl for Carbide.vs 3.0.1
    By cflaviu in forum Symbian Tools & SDKs
    Replies: 3
    Last Post: 2008-02-08, 07:31

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×